入力フォームに文字列を入力すると表示が動的に変化するサンプルです。

```
<script>
  let text = 'Svelte'
</script>

<p>Hello {text}!</p>
<input type="text" bind:value={text} />
```

「＋」ボタン押下時にフォームの数値が1づつ加算されりサンプルです。

```
<script>
  let count = 0;
  const handleClick = () => count += 1
</script>

<input type=number bind:value={count} />
<button on:click="{handleClick}">+</button>
```

ボタン押下時にCSSを動的に変化させるサンプルです。

```
<script>
  let isActive = false
  const handleClick = () => isActive = !isActive
</script>

<button class:active={isActive} on:click="{handleClick}">いいね</button>

<style>
  .active {
    background-color: #ff3e00;
    color: white;
  }
</style>
```